Voices
Get voice filters
GET
Languages, locales and genders list_voices can filter by.
apiKeyheader
AuthorizationBearer <token>A Poko API key (poko_live_…) from Poko Motion → Settings → API.
Success
application/json- response
success?booleandata?curl -X GET 'https://api.poko.video/api/voices/filter-options'Example Response
{ "success": true, "data": { "languages": [ { "value": "de", "label": "German" }, { "value": "en", "label": "English" } ], "localesByLanguage": { "en": [ { "value": "en-AU", "label": "Australian English" }, { "value": "en-GB", "label": "British English" } ], "de": [ { "value": "de-AT", "label": "Austrian German" }, { "value": "de-DE", "label": "Standard German" } ] } }}